<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <solid android:color="#FFF3F9FF" />
    <stroke
        android:width="@dimen/d_0.5dp"
        android:color="@color/app_blue" />

</shape>